<app-layout>
    <mat-sidenav-container>
        <mat-sidenav #sidenav role="navigation">
            <app-sidenav></app-sidenav>
          </mat-sidenav>
        <mat-sidenav-content>
            <app-toolbar></app-toolbar>
                <router-outlet></router-outlet>
        </mat-sidenav-content>
    </mat-sidenav-container>
</app-layout>